import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		field01: commonLogic.appcommonhandle("文本，可指定长度",null),
		field02: commonLogic.appcommonhandle("长文本，长度1000",null),
		field03: commonLogic.appcommonhandle("长文本，没有长度限制",null),
		field04: commonLogic.appcommonhandle("HTML文本，没有长度限制",null),
		field05: commonLogic.appcommonhandle("整型",null),
		field06: commonLogic.appcommonhandle("浮点",null),
		field07: commonLogic.appcommonhandle("数值",null),
		field08: commonLogic.appcommonhandle("日期时间型",null),
		field09: commonLogic.appcommonhandle("日期型",null),
		field10: commonLogic.appcommonhandle("时间型",null),
		field11: commonLogic.appcommonhandle("是否逻辑",null),
		field12: commonLogic.appcommonhandle("真假逻辑",null),
		field13: commonLogic.appcommonhandle("单项选择(数值)",null),
		field14: commonLogic.appcommonhandle("单项选择(文本值)",null),
		field15: commonLogic.appcommonhandle("多项选择(数值)",null),
		field16: commonLogic.appcommonhandle("多项选择(文本值)",null),
		field24: commonLogic.appcommonhandle("选择项文本",null),
		field17: commonLogic.appcommonhandle("数字串业务标识，数字类型，用户可见",null),
		field18: commonLogic.appcommonhandle("字符串业务标识，文本类型，用户可见",null),
		field19: commonLogic.appcommonhandle("货币",null),
		field20: commonLogic.appcommonhandle("货币单位",null),
		field21: commonLogic.appcommonhandle("出生日期",null),
		field22: commonLogic.appcommonhandle("电子邮件",null),
		field27: commonLogic.appcommonhandle("工作流处理状态",null),
		ibizsample0001name: commonLogic.appcommonhandle("名称",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		updateman: commonLogic.appcommonhandle("更新人",null),
		ibizsample0001id: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		field: commonLogic.appcommonhandle("大整型",null),
		field2: commonLogic.appcommonhandle("大数值",null),
		ibizsample0002id: commonLogic.appcommonhandle("首页图表数据源标识",null),
		ibizsample0002name: commonLogic.appcommonhandle("示例实体02名称",null),
		color: commonLogic.appcommonhandle("颜色",null),
		ip: commonLogic.appcommonhandle("IP地址",null),
		address: commonLogic.appcommonhandle("地址信息",null),
		longitude: commonLogic.appcommonhandle("经度",null),
		latitude: commonLogic.appcommonhandle("纬度",null),
		picture: commonLogic.appcommonhandle("图片",null),
		city: commonLogic.appcommonhandle("城市",null),
		diskimg: commonLogic.appcommonhandle("磁盘图片",null),
	},
		views: {
			usr2editview: {
				caption: commonLogic.appcommonhandle("示例实体01",null),
				title: commonLogic.appcommonhandle("示例实体01编辑视图",null),
			},
			usr2gridview: {
				caption: commonLogic.appcommonhandle("示例实体01",null),
				title: commonLogic.appcommonhandle("示例实体01表格视图",null),
			},
			usr3editview: {
				caption: commonLogic.appcommonhandle("编辑器插件示例",null),
				title: commonLogic.appcommonhandle("编辑器插件示例",null),
			},
			pickupgridview: {
				caption: commonLogic.appcommonhandle("示例实体01",null),
				title: commonLogic.appcommonhandle("IBIZSAMPLE0001选择表格视图",null),
			},
			gridview: {
				caption: commonLogic.appcommonhandle("示例实体01",null),
				title: commonLogic.appcommonhandle("IBIZSAMPLE0001表格视图",null),
			},
			sf2editview: {
				caption: commonLogic.appcommonhandle("基础表单项",null),
				title: commonLogic.appcommonhandle("基础表单项",null),
			},
			sf6editview: {
				caption: commonLogic.appcommonhandle("扩展编辑器",null),
				title: commonLogic.appcommonhandle("扩展编辑器",null),
			},
			sf4editview: {
				caption: commonLogic.appcommonhandle("默认数据类型",null),
				title: commonLogic.appcommonhandle("默认数据类型",null),
			},
			usr3gridview: {
				caption: commonLogic.appcommonhandle("示例实体01",null),
				title: commonLogic.appcommonhandle("示例实体01表格视图",null),
			},
			sf5editview: {
				caption: commonLogic.appcommonhandle("默认编辑器类型",null),
				title: commonLogic.appcommonhandle("默认编辑器类型",null),
			},
			editview: {
				caption: commonLogic.appcommonhandle("示例实体01",null),
				title: commonLogic.appcommonhandle("IBIZSAMPLE0001编辑视图",null),
			},
		},
		main3_2_form: {
			details: {
				formpage1: commonLogic.appcommonhandle("表单分页",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
				srfmajortext: commonLogic.appcommonhandle("名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				address: commonLogic.appcommonhandle("address",null), 
				color: commonLogic.appcommonhandle("color",null), 
				createdate: commonLogic.appcommonhandle("createdate",null), 
				createman: commonLogic.appcommonhandle("createman",null), 
				field02: commonLogic.appcommonhandle("field02",null), 
				field01: commonLogic.appcommonhandle("filed01",null), 
				field03: commonLogic.appcommonhandle("filed03",null), 
				field04: commonLogic.appcommonhandle("filed04",null), 
				field05: commonLogic.appcommonhandle("filed05",null), 
				field06: commonLogic.appcommonhandle("filed06",null), 
				field08: commonLogic.appcommonhandle("filed08",null), 
				field09: commonLogic.appcommonhandle("filed09",null), 
				field07: commonLogic.appcommonhandle("filed07",null), 
				field10: commonLogic.appcommonhandle("filed10",null), 
				field11: commonLogic.appcommonhandle("filed11",null), 
				field12: commonLogic.appcommonhandle("filed12",null), 
				field13: commonLogic.appcommonhandle("filed13",null), 
				field14: commonLogic.appcommonhandle("filed14",null), 
				field17: commonLogic.appcommonhandle("filed17",null), 
				field16: commonLogic.appcommonhandle("filed16",null), 
				field18: commonLogic.appcommonhandle("filed18",null), 
				field19: commonLogic.appcommonhandle("filed19",null), 
				field2: commonLogic.appcommonhandle("filed2",null), 
				field20: commonLogic.appcommonhandle("filed20",null), 
				field21: commonLogic.appcommonhandle("filed21",null), 
				field24: commonLogic.appcommonhandle("filed24",null), 
				field22: commonLogic.appcommonhandle("filed22",null), 
				field27: commonLogic.appcommonhandle("filed27",null), 
				ibizsample0001id: commonLogic.appcommonhandle("entityid",null), 
				ibizsample0001name: commonLogic.appcommonhandle("entityname",null), 
				ibizsample0002id: commonLogic.appcommonhandle("02id",null), 
				ibizsample0002name: commonLogic.appcommonhandle("02name",null), 
				ip: commonLogic.appcommonhandle("ip",null), 
				latitude: commonLogic.appcommonhandle("latitude",null), 
				longitude: commonLogic.appcommonhandle("longitude",null), 
				updatedate: commonLogic.appcommonhandle("updatedate",null), 
				updateman: commonLogic.appcommonhandle("updateman",null), 
				formitem: commonLogic.appcommonhandle("picture",null), 
			},
			uiactions: {
			},
		},
		main5_form: {
			details: {
				grouppanel2: commonLogic.appcommonhandle("标签",null), 
				grouppanel7: commonLogic.appcommonhandle("文本框",null), 
				grouppanel6: commonLogic.appcommonhandle("数据选择",null), 
				grouppanel4: commonLogic.appcommonhandle("HTML编辑器",null), 
				grouppanel5: commonLogic.appcommonhandle("下拉列表框",null), 
				grouppanel1: commonLogic.appcommonhandle("文件控件",null), 
				grouppanel3: commonLogic.appcommonhandle("图片控件",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
				srfmajortext: commonLogic.appcommonhandle("名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				updateman: commonLogic.appcommonhandle("颜色",null), 
				formitem13: commonLogic.appcommonhandle("颜色2",null), 
				formitem11: commonLogic.appcommonhandle("地址栏",null), 
				formitem12: commonLogic.appcommonhandle("格式化信息",null), 
				formitem15: commonLogic.appcommonhandle("多久之前",null), 
				color: commonLogic.appcommonhandle("color",null), 
				formitem1: commonLogic.appcommonhandle("颜色选择",null), 
				address: commonLogic.appcommonhandle("地址",null), 
				longitude: commonLogic.appcommonhandle("经度",null), 
				latitude: commonLogic.appcommonhandle("纬度",null), 
				formitem17: commonLogic.appcommonhandle("地址选择",null), 
				formitem: commonLogic.appcommonhandle("信息展示",null), 
				formitem3: commonLogic.appcommonhandle("多选穿梭框",null), 
				formitem4: commonLogic.appcommonhandle("CRON表达式组件",null), 
				formitem7: commonLogic.appcommonhandle("信息展示",null), 
				formitem8: commonLogic.appcommonhandle("支持拖拽",null), 
				formitem5: commonLogic.appcommonhandle("信息展示",null), 
				formitem6: commonLogic.appcommonhandle("图片路径",null), 
				formitem18: commonLogic.appcommonhandle("更新时间",null), 
				ibizsample0001id: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
			},
			uiactions: {
			},
		},
		main3_form: {
			details: {
				grouppanel6: commonLogic.appcommonhandle("表单分组1",null), 
				grouppanel7: commonLogic.appcommonhandle("表单分组2",null), 
				grouppanel5: commonLogic.appcommonhandle("基础表单项-分组",null), 
				group1: commonLogic.appcommonhandle("基础表单项-实体属性",null), 
				tabpage1: commonLogic.appcommonhandle("分页",null), 
				tabpage2: commonLogic.appcommonhandle("分页",null), 
				tabpanel1: commonLogic.appcommonhandle("",null), 
				grouppanel2: commonLogic.appcommonhandle("基础表单项-分页",null), 
				druipart1: commonLogic.appcommonhandle("",null), 
				grouppanel1: commonLogic.appcommonhandle("基础表单项-关系界面",null), 
				button1: commonLogic.appcommonhandle("打开文档",null), 
				grouppanel3: commonLogic.appcommonhandle("基础表单项-表单按钮",null), 
				rawitem1: commonLogic.appcommonhandle("",null), 
				grouppanel4: commonLogic.appcommonhandle("基础表单项-直接内容",null), 
				grouppanel8: commonLogic.appcommonhandle("基础表单项-复合表单项",null), 
				iframe1: commonLogic.appcommonhandle("",null), 
				grouppanel9: commonLogic.appcommonhandle("基础表单项-直接页面嵌入",null), 
				formpage1: commonLogic.appcommonhandle("表单分页",null), 
				formpage3: commonLogic.appcommonhandle("表单分页",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
				srfmajortext: commonLogic.appcommonhandle("名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				ibizsample0001name: commonLogic.appcommonhandle("实体属性",null), 
				field21: commonLogic.appcommonhandle("出生日期",null), 
				field09: commonLogic.appcommonhandle("日期型",null), 
				formitemex1: commonLogic.appcommonhandle("复合表单项",null), 
				ibizsample0001id: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
			},
			uiactions: {
				ibizsample0001_opendocument: commonLogic.appcommonhandle("打开文档",null),
			},
		},
		main4_form: {
			details: {
				grouppanel7: commonLogic.appcommonhandle("基础类",null), 
				grouppanel3: commonLogic.appcommonhandle("选择类",null), 
				grouppanel2: commonLogic.appcommonhandle("时间类",null), 
				grouppanel5: commonLogic.appcommonhandle("文件上传类",null), 
				grouppanel1: commonLogic.appcommonhandle("数据选择类",null), 
				grouppanel4: commonLogic.appcommonhandle("自动填充类",null), 
				group1: commonLogic.appcommonhandle("编辑器",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
				srfmajortext: commonLogic.appcommonhandle("名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				f1: commonLogic.appcommonhandle("文本框",null), 
				field2: commonLogic.appcommonhandle("数值框",null), 
				f2: commonLogic.appcommonhandle("密码框",null), 
				formitem1: commonLogic.appcommonhandle("步进器",null), 
				formitem2: commonLogic.appcommonhandle("开关控件",null), 
				formitem3: commonLogic.appcommonhandle("滑动输入条",null), 
				formitem4: commonLogic.appcommonhandle("评分器",null), 
				f5: commonLogic.appcommonhandle("IP地址输入框",null), 
				f6: commonLogic.appcommonhandle("直接内容",null), 
				f8: commonLogic.appcommonhandle("标签(旧）",null), 
				f7: commonLogic.appcommonhandle("标签",null), 
				f3: commonLogic.appcommonhandle("多行输入框",null), 
				f4: commonLogic.appcommonhandle("多行输入框（10行）",null), 
				f34: commonLogic.appcommonhandle("HTML编辑框",null), 
				f9: commonLogic.appcommonhandle("下拉列表框",null), 
				formitem7: commonLogic.appcommonhandle("下拉列表框（多选）",null), 
				f10: commonLogic.appcommonhandle("下拉列表框（100宽度）",null), 
				f11: commonLogic.appcommonhandle("选项框",null), 
				f12: commonLogic.appcommonhandle("单选项列表",null), 
				f13: commonLogic.appcommonhandle("选项框列表",null), 
				f14: commonLogic.appcommonhandle("列表框",null), 
				f15: commonLogic.appcommonhandle("列表框（选择）",null), 
				f16: commonLogic.appcommonhandle("时间选择控件",null), 
				f17: commonLogic.appcommonhandle("时间选择控件_无小时",null), 
				f18: commonLogic.appcommonhandle("时间选择控件_无日期",null), 
				f19: commonLogic.appcommonhandle("时间选择控件_小时",null), 
				f20: commonLogic.appcommonhandle("时间选择控件_分钟",null), 
				f21: commonLogic.appcommonhandle("时间选择控件_秒钟",null), 
				f22: commonLogic.appcommonhandle("时间选择控件_无日期无秒钟",null), 
				f23: commonLogic.appcommonhandle("时间选择器(新）",null), 
				f35: commonLogic.appcommonhandle("图片控件（单项）",null), 
				f36: commonLogic.appcommonhandle("图片控件",null), 
				f37: commonLogic.appcommonhandle("文件上传控件",null), 
				f24: commonLogic.appcommonhandle("数据选择",null), 
				f25: commonLogic.appcommonhandle("数据选择（数据链接）",null), 
				formitem8: commonLogic.appcommonhandle("数据选择（无按钮）",null), 
				f26: commonLogic.appcommonhandle("数据选择（无AC）",null), 
				f27: commonLogic.appcommonhandle("数据选择（无AC、数据链接）",null), 
				formitem28: commonLogic.appcommonhandle("数据选择（下拉）",null), 
				f29: commonLogic.appcommonhandle("数据选择（下拉、数据链接）",null), 
				formitem5: commonLogic.appcommonhandle("数据链接",null), 
				formitem9: commonLogic.appcommonhandle("数据选择（下拉视图）",null), 
				formitem10: commonLogic.appcommonhandle("数据选择（下拉视图、数据链接）",null), 
				formitem11: commonLogic.appcommonhandle("数据选择（嵌入选择视图）",null), 
				formitem6: commonLogic.appcommonhandle("地址框（支持选择、AC）",null), 
				formitem: commonLogic.appcommonhandle("地址栏（选择）",null), 
				ibizsample0002id: commonLogic.appcommonhandle("值项表单项",null), 
				f30: commonLogic.appcommonhandle("自动填充",null), 
				f31: commonLogic.appcommonhandle("自动填充（只能选择）",null), 
				f32: commonLogic.appcommonhandle("自动填充（无按钮）",null), 
				f33: commonLogic.appcommonhandle("自动填充（只能选择、无按钮）",null), 
				ibizsample0001id: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
			},
			uiactions: {
			},
		},
		main_form: {
			details: {
				group1: commonLogic.appcommonhandle("IBIZSAMPLE0001基本信息",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
				srfmajortext: commonLogic.appcommonhandle("名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				field01: commonLogic.appcommonhandle("文本，可指定长度",null), 
				field02: commonLogic.appcommonhandle("长文本，长度1000",null), 
				field03: commonLogic.appcommonhandle("长文本，没有长度限制",null), 
				field04: commonLogic.appcommonhandle("HTML文本，没有长度限制",null), 
				field05: commonLogic.appcommonhandle("整型",null), 
				field: commonLogic.appcommonhandle("大整型",null), 
				field06: commonLogic.appcommonhandle("浮点",null), 
				field07: commonLogic.appcommonhandle("数值",null), 
				field2: commonLogic.appcommonhandle("大数值",null), 
				field08: commonLogic.appcommonhandle("日期时间型",null), 
				field09: commonLogic.appcommonhandle("日期型",null), 
				field10: commonLogic.appcommonhandle("时间型",null), 
				field11: commonLogic.appcommonhandle("是否逻辑",null), 
				field12: commonLogic.appcommonhandle("真假逻辑",null), 
				field13: commonLogic.appcommonhandle("单项选择(数值)",null), 
				field14: commonLogic.appcommonhandle("单项选择(文本值)",null), 
				field15: commonLogic.appcommonhandle("多项选择(数值)",null), 
				field16: commonLogic.appcommonhandle("多项选择(文本值)",null), 
				field24: commonLogic.appcommonhandle("选择项文本",null), 
				field17: commonLogic.appcommonhandle("数字串业务标识，数字类型，用户可见",null), 
				field18: commonLogic.appcommonhandle("字符串业务标识，文本类型，用户可见",null), 
				field19: commonLogic.appcommonhandle("货币",null), 
				field20: commonLogic.appcommonhandle("货币单位",null), 
				field21: commonLogic.appcommonhandle("出生日期",null), 
				field22: commonLogic.appcommonhandle("电子邮件",null), 
				formitem: commonLogic.appcommonhandle("更新人-颜色",null), 
				formitem1: commonLogic.appcommonhandle("更新时间-多久之前",null), 
				formitem2: commonLogic.appcommonhandle("名称-穿梭框",null), 
				formitem3: commonLogic.appcommonhandle("日期型-cron",null), 
				formitem4: commonLogic.appcommonhandle("日期时间型",null), 
				ibizsample0001id: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
			},
			uiactions: {
			},
		},
		main2_form: {
			details: {
				group1: commonLogic.appcommonhandle("单选项列表",null), 
				formpage1: commonLogic.appcommonhandle("基本信息",null), 
				srfupdatedate: commonLogic.appcommonhandle("更新时间",null), 
				srforikey: commonLogic.appcommonhandle("",null), 
				srfkey: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
				srfmajortext: commonLogic.appcommonhandle("名称",null), 
				srftempmode: commonLogic.appcommonhandle("",null), 
				srfuf: commonLogic.appcommonhandle("",null), 
				srfdeid: commonLogic.appcommonhandle("",null), 
				srfsourcekey: commonLogic.appcommonhandle("",null), 
				field01: commonLogic.appcommonhandle("",null), 
				field01_1: commonLogic.appcommonhandle("",null), 
				ibizsample0001id: commonLogic.appcommonhandle("IBIZSAMPLE0001标识",null), 
			},
			uiactions: {
			},
		},
		main_grid: {
			columns: {
				ibizsample0001name: commonLogic.appcommonhandle("标签（颜色）",null),
				updateman: commonLogic.appcommonhandle("标签（地址栏）",null),
				updatedate: commonLogic.appcommonhandle("标签（格式化信息）",null),
				defgridcolumn: commonLogic.appcommonhandle("标签（多久之前）",null),
				defgridcolumn1: commonLogic.appcommonhandle("多选穿梭框",null),
				defgridcolumn2: commonLogic.appcommonhandle("CRON表达式组件",null),
				defgridcolumn3: commonLogic.appcommonhandle("动态代码表国际化",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		main2_grid: {
			columns: {
				address: commonLogic.appcommonhandle("地址信息",null),
				createdate: commonLogic.appcommonhandle("建立时间",null),
				createman: commonLogic.appcommonhandle("建立人",null),
				field02: commonLogic.appcommonhandle("长文本，长度1000",null),
				field01: commonLogic.appcommonhandle("文本，可指定长度",null),
				field: commonLogic.appcommonhandle("大整型",null),
				field03: commonLogic.appcommonhandle("长文本，没有长度限制",null),
			},
			nodata:commonLogic.appcommonhandle("",null),
			uiactions: {
			},
		},
		default_searchform: {
			details: {
				formpage1: commonLogic.appcommonhandle("",null), 
				n_ibizsample0001name_like: commonLogic.appcommonhandle("名称(%)",null), 
			},
			uiactions: {
			},
		},
		usr2editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		usr2gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem24: {
				caption: commonLogic.appcommonhandle("行编辑",null),
				tip: commonLogic.appcommonhandle("行编辑",null),
			},
			tbitem25: {
				caption: commonLogic.appcommonhandle("新建行",null),
				tip: commonLogic.appcommonhandle("新建行",null),
			},
			tbitem26: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		editviewtoolbar_toolbar: {
			deuiaction1: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			tbitem3: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem5: {
				caption: commonLogic.appcommonhandle("保存并关闭",null),
				tip: commonLogic.appcommonhandle("保存并关闭",null),
			},
		},
		usr3gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
		gridviewtoolbar_toolbar: {
			tbitem3: {
				caption: commonLogic.appcommonhandle("新建",null),
				tip: commonLogic.appcommonhandle("新建",null),
			},
			deuiaction2: {
				caption: commonLogic.appcommonhandle("保存",null),
				tip: commonLogic.appcommonhandle("保存",null),
			},
			tbitem4: {
				caption: commonLogic.appcommonhandle("编辑",null),
				tip: commonLogic.appcommonhandle("编辑",null),
			},
			tbitem6: {
				caption: commonLogic.appcommonhandle("拷贝",null),
				tip: commonLogic.appcommonhandle("拷贝",null),
			},
			deuiaction3: {
				caption: commonLogic.appcommonhandle("过滤",null),
				tip: commonLogic.appcommonhandle("过滤",null),
			},
			tbitem7: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem8: {
				caption: commonLogic.appcommonhandle("删除",null),
				tip: commonLogic.appcommonhandle("删除",null),
			},
			tbitem9: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem13: {
				caption: commonLogic.appcommonhandle("导出",null),
				tip: commonLogic.appcommonhandle("导出",null),
			},
			deuiaction1: {
				caption: commonLogic.appcommonhandle("导入",null),
				tip: commonLogic.appcommonhandle("导入",null),
			},
			tbitem10: {
				caption: commonLogic.appcommonhandle("-",null),
				tip: commonLogic.appcommonhandle("",null),
			},
			tbitem16: {
				caption: commonLogic.appcommonhandle("其它",null),
				tip: commonLogic.appcommonhandle("其它",null),
			},
			tbitem21: {
				caption: commonLogic.appcommonhandle("导出数据模型",null),
				tip: commonLogic.appcommonhandle("导出数据模型",null),
			},
			tbitem23: {
				caption: commonLogic.appcommonhandle("数据导入",null),
				tip: commonLogic.appcommonhandle("数据导入",null),
			},
		},
	};
	return data;
}
export default getLocaleResourceBase;